
.whatever {
  content: '';
}

.img-home-page {
  background-image: url("../img/little-girls-child-paints-2797-min.jpg");
}

.instruction div.card div.card-block img {
    max-width: 100%;
    max-height: 150px;
}
.instruction figure img {
  max-width: 100%;
}


.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #e64b3b;
    border-radius: .60rem;
}

.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    margin-left: -3px;
    content: "";
    border-width: 5px 5px 0;
    border-top-color: #e64b3b;
}

.tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before {
    margin-top: -3px;
    content: "";
    border-width: 5px 5px 5px 0;
    border-right-color: #e64b3b;
}

.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {
    margin-left: -3px;
    content: "";
    border-width: 0 5px 5px;
    border-bottom-color: #e64b3b;
}

.tooltip.bs-tooltip-auto[x-placement^=left] .arrow::before, .tooltip.bs-tooltip-left .arrow::before {
    right: 0;
    margin-top: -3px;
    content: "";
    border-width: 5px 0 5px 5px;
    border-left-color: #e64b3b;
}

.g-bg-sucsses-opacity-0_1 {
    background-color: rgba(114, 192, 44, 0.1) !important;
}


.u-timeline-v2-wrap::before {
    width: 1px !important;
    background-color: #93ca5a !important;
}

div.map-section {
    width: 100%; height: 400px;
}

.slick-initialized .slick-slide {
    cursor: pointer;
}

.g-bg-gold {
  background-color: #ebc601;
}

.g-bg-vip {
  background-color: #ca3b11;
}
